RubyGems Navigation menu

simple_captcha2 0.5.0

SimpleCaptcha is available to be used with Rails 3 + 4 or above and also it provides the backward compatibility with previous versions of Rails.

Versies:

  1. 0.5.0 - December 05, 2019 (16 KB)
  2. 0.4.3 - February 20, 2017 (15,5 KB)
  3. 0.4.2 - February 03, 2017 (15 KB)
  4. 0.4.0 - December 29, 2015 (15 KB)
  5. 0.3.4 - February 05, 2015 (15 KB)
Toon alle versies (14 totaal)

Runtime afhankelijkheden (1):

  • rails >= 4.1
  • Development afhankelijkheden (4):

    Eigenaren:

    Pushed by:

    Authors:

    • Pavlo Galeta, Igor Galeta, Stefan Wienert, Konrad Mallok

    SHA 256 checksum:

    281e401ff4bd65fca02b75e20e5fb2b718daf8ec6ab51fd314ec17db44124991

    Total downloads 282.421

    Voor deze versie 9.166

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: